#cadreheader {
	background-image: url("/simplesaml/module.php/cadre/assets/background.svg");
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}

.header-content {
	width: 80%;
  max-width: 1100px;
  margin: auto;
	height: 6rem;
}

.logo-parent {
	height: 100%;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}


.logocadre {
	width: 170px;
	background-color: #fff;
	border-radius: 10px;
}


.divider {
	position: relative;
  margin-top: 100px;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}

.divider svg {
	position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 150px;
}

.shapefill {
	fill: #fff;
}

#cadrefooter {
	width: 100%;
	background: rgba(226, 226, 226, 0.5);
	height: 4rem;
	padding: 2rem 0 0;
	text-align: center;
}

/* SIMPLESAMLPHP OVERRIDE */

main {
	border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  width: 70%;
  z-index: 9;
  margin: 0 auto;
  padding: 1em;
  position: relative;
  top: -225px;
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
	main {
		margin: 0 auto;
		width: auto;
	}
}

#menu {
	background: #4d97ff;
}

#menu .pure-menu-selected,
#menu .pure-menu-heading {
	background: #323871;
}


#menu .pure-menu ul,
#menu .pure-menu .menu-item-divided {
	border-top: 1px solid #323871;
}

.pure-button, .pure-form input.edge, .pure-form textarea.edge {
	border-radius: 0.75em;
}

.pure-button-red {
	background-color: #1677ff;
	
	transition: background-color 0.5s ease;
}

.pure-button-red:hover {
	background-color: #4d97ff;
}
